'Custom menu': 'Benutzerdefiniertes Menü'
'Enable the custom menu': 'Benutzerdefiniertes Menü aktivieren'
'No': 'Nein'
'Yes': 'Ja'
'Menu': 'Menü'
'Use the shortcut Ctrl+o to open and to hide the side menu. Use tab key to navigate.': 'Verwende die Tastenkombination <span class="keyboard-key">Strg</span>+o, um das Seitenmenü ein- und auszublenden. Verwende tab key zum Navigieren.'
'Top menu': 'Obere Navigationsleiste'
'Apps that not must be moved in the side menu': 'Apps, die nicht ins Seitenmenü verschoben werden sollen'
'If there is no selection then the global configuration is applied.': 'Wenn keine Auswahl vorhanden ist, wird die globale Konfiguration angewendet.'
'Experimental': 'Experimentell'
'Save': 'Speichern'
'You like this app and you want to support me?': 'Du magst diese App und möchtest mich unterstützen?'
'Buy me a coffee ☕': 'Gib mir einen Kaffee aus ☕'
'Hidden': 'Ausblenden'
'Small': 'Klein'
'Normal': 'Normal'
'Big': 'Groß'
'Colors': 'Farben'
'Background color': 'Hintergrundfarbe'
'Background color of current app': 'Hintergrundfarbe der aktuellen App'
'Text color': 'Textfarbe'
'Loader': 'Fortschrittsbalken'
'Icon': 'Symbol'
'Same color': 'Selbe Farbe'
'Opposite color': 'Gegenfarbe'
'Transparent': 'Transparent'
'Opaque': 'Nicht transparent'
'Opener': 'Menü-Symbol'
'Default': 'Standard'
'Default (dark)': 'Standard (dunkel)'
'Hamburger': 'Hamburger'
'Hamburger (dark)': 'Hamburger (dunkel)'
'Hamburger 2': 'Hamburger 2'
'Hamburger 2 (dark)': 'Hamburger 2 (dunkel)'
'Before the logo': 'Vor dem Logo'
'After the logo': 'Nach dem Logo'
'Position': 'Position'
'Show only the opener (hidden logo)': 'Nur das Menü-Symbol anzeigen (Logo wird ausgeblendet)'
'Do not display the side menu and the opener if there is no application (eg: public pages).': 'Zeige das Seitenmenü und das Menü-Symbol nicht an, wenn keine App vorhanden ist (z.B. bei öffentlichen Seiten).'
'Panel': 'Panel'
'Open the menu when the mouse is hover the opener (automatically disabled on touch screens)': 'Öffne das Menü, wenn die Maus über das Menü-Symbol bewegt wird (auf Touchscreens automatisch deaktiviert)'
'Display the big menu': 'Großes Menü anzeigen'
'Display the logo': 'Logo anzeigen'
'Icons and texts': 'Symbole und Texte'
'Loader enabled': 'Fortschrittsbalken anzeigen'
'Tips': 'Tipps'
'Always displayed': 'Immer anzeigen'
'This is the automatic behavior when the menu is always displayed.': 'Dies ist das automatische Verhalten, wenn das Menü immer angezeigt wird.'
'Not compatible with touch screens.': 'Nicht kompatibel mit Touchscreens.'
'Big menu': 'Großes Menü'
'Live preview': 'Live-Vorschau'
'Open apps in new tab': 'Öffne Apps in einem neuen Tab'
'Use the global setting': 'Verwende die globale Einstellung'
'Use my selection': 'Verwende meine Auswahl'
'Show and hide the list of applications': 'Ein- und Ausblenden der Appliste'
'Use the avatar instead of the logo': 'Avatar anstelle des Logos anzeigen'
'You do not have permission to change the settings.': 'Du hast keine Berechtigung, die Einstellungen dieser App zu ändern.'
'Force this configuration to users': 'Konfiguration für alle Benutzer erzwingen'
'Export the configuration': 'Konfiguration exportieren'
'Purge the cache': 'Cache leeren'
'Show the link to settings': 'Link zu den Einstellungen anzeigen'
'The menu is enabled by default for users': 'Das Menü ist standardmäßig für alle Benutzer aktiviert'
'Except when the configuration is forced.': 'Gilt nicht, wenn die Konfiguration erzwungen wird.'
'Apps that should not be displayed in the menu': 'Apps, die nicht im Menü angezeigt werden sollen'
'This feature is only compatible with the <code>big menu</code> display.': 'Kompatibel mit dem <code>großen Menü</code>.'
'The logo is a link to the default app': 'Das Logo ist ein Link zur Standard-App'
'Others': 'Andere'
'Categories': 'Kategorien'
'Customize sorting': 'Sortierung anpassen'
'Order by': 'Sortieren nach'
'Name': 'Name'
'Customed': 'Benutzerdefiniert'
'Show and hide the list of categories': 'Liste der Kategorien ein- und ausblenden'
'This parameters are used when Dark theme or Breeze Dark Theme are enabled.': 'Diese Optionen werden auf <code>Dark Theme</code> oder <code>Breeze Dark Theme</code> angewendet.'
'Dark mode colors': 'Farben für den dunklen Modus'
'With categories': 'Mit Kategorien'
'Custom categories': 'Benutzerdefinierte Kategorien'
'Customize application categories': 'App-Kategorien anpassen'
'Reset to default': 'Auf Standard zurücksetzen'
'Hidden icon': 'Verstecktes Symbol'
'Small icon': 'Kleines Symbol'
'Normal icon': 'Normales Symbol'
'Big icon': 'Großes Icon'
'Hidden text': 'Versteckter Text'
'Small text': 'Kleiner Text'
'Normal text': 'Normaler Text'
'Big text': 'Großer Text'
'Applications': 'Apps'
'Applications kept in the top menu': 'Apps in der oberen Navigationsleiste'
'Applications kept in the top menu but also shown in side menu': 'Apps in der oberen Navigationsleiste, die auch im Seitenmenü angezeigt werden sollen'
'These applications must be selected in the previous option.': 'Diese Apps müssen auch in der vorherigen Einstellung ausgewählt werden.'
'Hide labels on mouse over': 'Labels ausblenden, wenn sich die Maus darüber befindet (Hover)'
'Except the hovered app': 'Außer die markierte App'
'Search': 'Suche'
'Toggle the menu': 'Menü ein- und ausblenden'
'Open the documentation': 'Open the documentation'
'Ask the developer': 'Ask the developer'
'New request': 'New request'
'Report a bug': 'Report a bug'
'Show the configuration': 'Show the configuration'
'Configuration:': 'Configuration:'
'Done!': 'Done!'
'Copy': 'Copy'
'Need help': 'Need help'
'I would like a new feature': 'I would like a new feature'
'Something went wrong': 'Something went wrong'
'Select apps': 'Select apps'
'Sort': 'Sort'
'Customize': 'Customize'
'Custom': 'Custom'
'Close': 'Close'
